| Disk ARchive 2.7.19 Full featured and portable backup and archiving tool

Loading...
Searching...
No Matches
Namespaces
crypto_segment.hpp File Reference
Private

defines unit block of information ciphered as once More...

`#include "../my_config.h"`
`#include "mem_block.hpp"`

Go to the source code of this file.

## Namespaces
namespace | libdar
| libdar namespace encapsulate all libdar symbols

## Detailed Description

defines unit block of information ciphered as once

Definition in file crypto_segment.hpp.